/* 4 - header */
:root {
    --menu-height: 50px;
}
@media screen and (min-width: 500px) {
    :root {
        --menu-height: 70px;
    }
}
ul.menu,
ul.menu ul {
    list-style: none;
}

ul#menu-header-menu {
    justify-content: space-between;
    margin: 0 auto;
    width: 780px;
}

.mobile-toggle {
    border: 2px solid var(--color-alpha);
    border-radius: 50%;
    color: var(--color-alpha);
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    width: 34px;
}
div.header-wrapper {
    background-color: var(--white);
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0;
}
header.grid {
    height: var(--menu-height);
    margin: auto;
    padding: 0 var(--padding);
    position: sticky;
    z-index: 10;
}
.main-content {
    margin-top: 20px;
    overflow-x: hidden;
    overflow-y: clip;
}
@media all and (min-width: 1200px) {
    .main-content {
        margin-top: 0;
    }
}
.header-logo {
    height: var(--menu-height);
}
.header-menu {
    --font-family: var(--font-family-nav);
    --font-size: 22px;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}
.header-menu a {
    text-decoration: none;
    min-width: 75px;
}
.header-menu a:hover {
    --color-text: var(--color-alpha);
}
.header-menu a:after {
    content: '';
    display: block;
    height: 5px;
    margin: 0 auto;
    width: 75px;
}
.header-menu a:hover:after {
    background-image: url('../img/reds-stroke.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
header .find-us {
    --font-family: var(--font-family-nav);
    --font-size: 18px;
    line-height: 1;
    padding: 6px 12px 4px;
}
header .find-us span {
    font-size: 16px;
    line-height: 1;
    margin: 0;    
}

@media screen and (min-width: 1200px) {
    header .find-us span {
        font-size: 20px;
    }
}

header .find-us:hover span {
    background: transparent;   
}
.mobile-menu {
    --color-bg: var(--white);
    background-color: var(--color-bravo);
    display: block;
    left: 100vw;
    min-height: calc(100vh - var(--menu-height));
    position: fixed;
    top: var(--menu-height);
    width: 100vw;
    z-index: 98;
    transition: left 400ms ease-in-out;
}
.mobile-menu .mobile-menu-top {
    --font-family: var(--font-family-nav);
    --font-size: 22px;
    /* height: calc(65vh - var(--menu-height)); */
    padding: var(--section-padding) var(--padding) var(--padding);
    text-transform: uppercase;
}
.mobile-menu .mobile-menu-top a {
    text-decoration: none;
}
.mobile-menu .mobile-menu-bottom {
    grid-template-rows: min-content min-content;
    height: auto;
    padding: var(--padding);
}
.mobile-menu .mobile-menu-bottom .btn {
    --color-text: var(--white);
}
.mobile-menu .social-icons i {
    background: var(--color-alpha);
    border-radius: 50%;
    color: var(--color-bg);
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    width: 32px;
}

/* 4 - mobile menu show */
@media all and (max-width: 1199px) {
    header .show + .find-us,
    header .show[data-toggle='mobile-menu'] .mobile-toggle {
        display: none;
    }
    header .show[data-toggle='mobile-menu'] .mobile-toggle.hidden {
        display: block;
    }

    .mobile-menu.show {
        left: 0;
    }
}
@media all and (min-width: 1200px) {
    header.grid {
        grid-template-columns: max-content auto min-content;
    }
    header .find-us {
        --color-bg: var(--color-alpha);
        --color-text: var(--white);
        margin-top: 0;
    }
    .mobile-menu {
        display: none;
    }
}


/* 4 - footer */
footer {
    padding: 40px var(--padding) 100px var(--padding);
}
.footer-menu-top {
    --font-family: var(--font-family-nav);
    --font-size: 22px;
    text-transform: uppercase;
}
.footer-menu-top a {
    text-decoration: none;
}

.footer-menu-bottom {
    --font-size: 16px;
}
.footer-menu-bottom a {
    --color-text: var(--gray-medium);
}

.club-rojo-signup {
    --color-text: var(--white);
    bottom: -10px;
    border-radius: 10px;
    grid-template-columns: 80px max-content 50px;
    padding: 10px;
    position: fixed;
    z-index: 10000;
}
.club-rojo-signup .message {
    font-family: var(--font-family-alt);
    text-transform: uppercase;
}
.club-rojo-signup .btn {
    --color-text: var(--white);
    --border-radius: 50%;
}
.club-rojo-signup a.btn {
    padding: 5px 0;
}

@media screen and (min-width: 768px) {
    .club-rojo-signup a.btn {
        padding: 2px 0;
    }
}

.club-rojo-signup a.club-close {
    border: 2px solid var(--color-alpha);
    line-height: 1;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 26px;
}
.club-rojo-signup .rojo-icon img {
    height: 60px;
}

.site-copy {
    --color-text: var(--gray-medium);
    font-family: var(--font-family-nav);
    font-size: 14px;
}
